body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow: hidden;
}

A {
    text-decoration: none;
    color: #007BFF;
    transition: color 0.3s;
}

A:hover {
    color: #0056b3;
}

img {
    display: block;
    max-width: 100%;
}

.container {
    width: 65vh;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    box-shadow: 0 8px 24px rgba(34, 34, 34, 0.2);
    padding: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 1rem;
}

#botlembrar {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    flex-flow: row nowrap;
    justify-content: center;
    gap: 10px;
}

input[type="email"],
input[type="password"] {
    margin-top: 0.5em;
    border-radius: 4px;
    padding: 0.5em 1em;
    border: 1px solid #ccc;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    box-shadow: 0 4px 12px rgba(34, 34, 34, 0.1);
    transition: border-color 0.3s;
    width: 55vh;
    height: 7vh;
}

input[type="email"]:focus,
input[type="password"]:focus {
    border-color: #007BFF;
}

.btn {
    margin: 1rem;
    border: none;
    border-radius: 4px;
    font-weight: bold;
    padding: 0.6em 1.2em;
    box-shadow: 0 4px 12px rgba(34, 34, 34, 0.1);
    background-color: #007BFF;
    color: #fff;
    width: 100%;
    transition: background-color 0.3s, box-shadow 0.3s;
    width: 55vh;
    height: 7vh;
}

.btn:hover {
    background-color: #0056b3;
    box-shadow: 0 6px 18px rgba(34, 34, 34, 0.2);
}

.login {
    font-size: 2rem;
    font-weight: 800;
    margin-bottom: 1rem;
}

@media only screen and (max-width: 1005px) {
    .container {
        width: 65vh;
        height: 85vh;
    }

    input[type="email"],
    input[type="password"] {
        width: 50vh;
        height: 7vh;
    }

    .btn {
        width: 50vh;
        height: 7vh;
    }

    .box {
        margin-bottom: 0.5rem;
    }
}